﻿/* Regulation and Assessment common styles */

/* subnav */
#subnav li.current > a, #subnav li.current > a:hover, #subnav li a.current-page {
	/*font-weight: bold;*/
	color: #006699;
}

h3 { color: #003366; } 
h4 { color: #006699; }
a:hover, #subnav a:hover { color: #006699; }
#content ul li { background-image: url("../images/bullet_ul_raa.gif"); }
form .submit { background-image: url("../images/btn_submit_raa.gif"); }


/* tabs */


#tabs .raa:hover img,
#tabs .raa img {	top: 2px; } 
#tabs .btn_epa img { top: -50px;}
#tabs .btn_epa:hover img { top: -97px; }
			
			
/* footer */		
			
			
#footer { background-image: url("../images/bg_footer_raa.gif"); }
			
			
/* header */


#header { background-image: url("../images/bg_headerRepeat_raa.gif"); }
#header div { background-image: url("../images/bg_header_raa.jpg"); }

/* subnav */


/*#subnav a { background-image: url("../images/bullet_subnav_raa.gif"); }*/


/* nav */


#nav .form { background-image: url("../images/bg_navSearch_raa.gif"); }
#nav .submit,
#nav .s4-search .ms-sbgo a {
	background-image: url("../images/btn_go_raa.gif");
}


/* containers */


.containerGeneric h3 { color: #004270; }
.containerSpecial h3 { color: #004270; }
.containerSummary h3 { color: #004270; }


/* landing */


#landing { background-image: url("../images/bg_landing_bottom_raa.jpg"); }
#landing div { background-image: url("../images/bg_landing_repeat_raa.jpg"); }
#landing div div { background-image: url("../images/bg_landing_top_raa.jpg"); }


/* resources */


#resources a { color: #003366; }


/* search */


#search .submit { background-image: url("../images/btn_search_raa.gif"); }
#search span span { color: #003366; }


/* landingList */


#landingList a { background-image: url("../images/bullet_ul_raa.gif"); }
/* special case for this site, links darker than the H2 */
.detail a { color: #0068A3; }
.detail .dfwp-list a { color: #004270; }
#landingList h2, .detail h2, .detail h2 a, #newssyn.widget a { color: #004270; }